Subject: GA-DIGEST V1 #1186
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, May 13 2002            Volume 01 : Number 1186

----------------------------------------------------------------------

Date: Sun, 12 May 2002 23:00:50 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] proceedure for getting text approved for vote.

- --------------080609060300080902080803
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

The problem here is that there seems to be no one in charge.  As I
read it, the motion for which the text was originated by James Love
was touched up a bit by Joanna Lane and posted as Motion #1;
another text is in the hands of  Alexander Svensson, evidently, and
is apparently to be voted on also without having run the gamut of
a poll, and a number of people have posted comments that this or
that motion ought to be changed to read " . . . whatever. . . .," which
posts, so far as I can see, have no practical effect because they are
never taken up by anyone to be used anywhere. This is typical of the
long term habit of GA -- lots of talk, but little organization. The person
who is officially supposed to be tracking this and informing people as
to what will or will or will not be taken up for a vote has instead been
attacking one of the proponents. No one seems willing to clarify whether
something "to be voted on" or "also on the ballot" means as a part of
the informal voting of those in the GA who have been active on the
subject (and, of course, anyone else who wanted to jump in), or the
formal vote to be passed on by the Chair to the DNSO Secretariat.
This chaos would easily be avoided if us folks would be more clear in
what we say, and if we identified things other than "what Jefsey said"
or "Eric's idea" and the like.  Who has time to search out those posts?

Right now, I think that starting tomorrow, May 13, I can vote on
something, but I'm not exactly sure what it is, and the last version of
it (as an amendment suggestion by somebody) that I saw was so fraught
with grammatical errors that one could hardly dig out what was meant.
So I hope somebody updates and clarifies what's going on.

Bill Lovell

James Love wrote:

>This is my understanding of the proceedure for getting text approved for a
>vote.  Anyone can submit any text they want, and if they have 10 supporters,
>the text is included on the ballot.
>
>1.    Joanna has circulated a particular text that has included the input
>from a number of different persons, and attempted to accomondate a number of
>different concerns.   I support this text being included on the ballot, as
>have several others.
>
>2.  Alexander is circulating a second text for the ballot, which is designed
>to be somewhat critical of ICANN, but   "more moderate."  I would also
>support this being included on the ballot, so that this veiwpoint is
>represented.
>
>3.  It might be a good idea also to include a pro-ICANN/staff/BOD text, as a
>third option, such as "The GA wishes to express its confidence in the ICANN
>board of directors to address the reform process, and agrees with the
>general direction of the Committeee on ICANN reform work so far."  I would
>like to see this also on the ballot, even though I would vote against it.
>This is just a suggestion.
>
>Jamie
>
>
>
>----- Original Message -----
>From: "todd glassey" <[email-masked]>
>To: "Karl Auerbach" <[email-masked]>; "Joanna Lane" <[email-masked]>
>Cc: "GA List" <[email-masked]>; "James Love" <[email-masked]>
>Sent: Friday, May 10, 2002 9:29 AM
>Subject: Re: [ga] Motion # 1
>
>
>>Karl - you are right about the conflict of interest for you here, but my
>>response to Joanna is that it also may not be fair or appropriate for
>>
>anyone
>
>>at this time to take only one version of the proposed text and claim it is
>>***the*** motion and start a straw-poll on it to get its veracity when
>>people are not set on the language of the motion yet.
>>
>>This is one of the problems with this and a number of the other lists that
>>
>I
>
>>have spent time with, that it is essentially many fragmented voices and
>>
>this
>
>>makes the value of such a 'niceified' request to be almost worthless at
>>
>best
>
>>from what is essentially a disharmonized chorus, IMHO.
>>
>>What needs to happen is that this WG needs to come to specific terms with
>>what it is trying to do... and state somewhere
>>
>>    1)    The intent of the motion needs to be defined in very specific
>>terms (up at 200,000 feet); and
>>
>>    2)    The process of how the Motion will be propagated and to whom
>>
>needs
>
>>to be worked out, because what you say in the motion is specific to whom
>>
>we
>
>>send it to. (this is also at 200,000); and
>>
>>    3)    Itemize in the Motion the specific complaints that need to be
>>addressed and why (this is the 100,000 foot view); and
>>    4)    And then submit a formal motion, petitioning for these changes.
>>(and finally this is the ground zero of  the process)
>>
>>No one sends anyone a letter "asking" for changes, they send petitions
>>
>that
>
>>mandate something demonstrable. But they also have organizational backing
>>on the matter and what is here now is several different groups still
>>lobbying for language in the matter.
>>
>>Todd Glassey
>>
>>
>>
>>----- Original Message -----
>>From: "Karl Auerbach" <[email-masked]>
>>To: "Joanna Lane" <[email-masked]>
>>Cc: "GA List" <[email-masked]>; "James Love" <[email-masked]>
>>Sent: Friday, May 10, 2002 12:39 AM
>>Subject: Re: [ga] Motion # 1
>>
>>
>>>On Thu, 9 May 2002, Joanna Lane wrote:
>>>
>>>I'm a bit confused - are these 10 names to simply get this motion onto
>>>
>the
>
>>>table so that it may be discussed and ultimately (perhaps) voted upon?
>>>
>Or
>
>>>is this a vote on the motion itself?
>>>
>>>I'm all for the former (i.e. putting it onto the table for discussion)
>>>
>and
>
>>>if that's what we're doing then count me as a "yes".
>>>
>>>But if we're talking about the merits of the motion itself - I'm not
>>>
>ready
>
>>>to say yes or no.  (In fact, because of my role within ICANN, I'll
>>>probably abstain.)
>>>
>>>--karl--
>>>
>>>
>>>>WHEREAS the Internet Corporation for Assigned names and Numbers
>>>>
>(ICANN)
>
>>has
>>
>>>>dramatically changed the initial terms of reference for ICANN, and is
>>>>proposing even further changes.
>>>>
>>>>WHEREAS these proposed changes have met extensive opposition in the
>>>>
>>Internet
>>
>>>>community and go even further from the original terms of reference.
>>>>
>>>>WHEREAS a new open competition would allow the U.S. Department of
>>>>
>>Commerce
>>
>>>>(the DoC) to consider both the ICANN Board proposal for restructuring,
>>>>
>>and
>>
>>>>alternatives offered by others for managing key Internet resources,
>>>>
>>while
>>
>>>>providing for a public record of the process for enhanced visibility.
>>>>
>>>>WHEREAS the General Assembly of ICANN's Domain name Supporting
>>>>
>>Organization
>>
>>>>(the DNSO) also reminds the DoC, that in the Green and the White
>>>>
>Paper,
>
>>the
>>
>>>>Government of the United States made it clear that it intends to
>>>>
>>withdraw
>>
>>>>from management of the Domain name System (the DNS).
>>>>
>>>>
>>>>It is hereby RESOLVED that:-
>>>>
>>>>The General Assembly of the Domain name Supporting Organization of
>>>>
>>Internet
>>
>>>>Corporation for Assigned Names and Numbers (ICANN) asks the US
>>>>
>>Department of
>>
>>>>Commerce to have an open competition for the services now provided by
>>>>
>>ICANN,
>>
>>>>provided that the new competition would address the need to develop an
>>>>international framework for DNS management. An open competition should
>>>>
>>aim
>>
>>>>to achieve comprehensive privatization and internationalization of DNS
>>>>services, consistent with the need for stability, but also innovation,
>>>>competition and freedom.
>>>>
>>>>Agree [  ]
>>>>Disagree [  ]
>>>>Abstain [  ]
>>>>
>>>>--
>>>>This message was passed to you via the [email-masked] list.
>>>>Send mail to [email-masked] to unsubscribe
>>>>("unsubscribe ga" in the body of the message).
>>>>Archives at http://www.dnso.org/archives.html
>>>>
>>>--
>>>This message was passed to you via the [email-masked] list.
>>>Send mail to [email-masked] to unsubscribe
>>>("unsubscribe ga" in the body of the message).
>>>Archives at http://www.dnso.org/archives.html
>>>
>>
>>
>>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --------------080609060300080902080803
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
The problem here is that there seems to be no one in charge. &nbsp;As I<br>
read it, the motion for which the text was originated by James Love<br>
was touched up a bit by Joanna Lane and posted as Motion #1;<br>
another text is in the hands of &nbsp;Alexander Svensson, evidently, and<br>
is apparently to be voted on also without having run the gamut of<br>
a poll, and a number of people have posted comments that this or<br>
that motion ought to be changed to read " . . . whatever. . . .," which<br>
posts, so far as I can see, have no practical effect because they are<br>
never taken up by anyone to be used anywhere. This is typical of the<br>
long term habit of GA -- lots of talk, but little organization. The person<br>
who is officially supposed to be tracking this and informing people as<br>
to what will or will or will not be taken up for a vote has instead been<br>
attacking one of the proponents. No one seems willing to clarify whether<br>
something "to be voted on" or "also on the ballot" means as a part of<br>
the informal voting of those in the GA who have been active on the<br>
subject (and, of course, anyone else who wanted to jump in), or the<br>
formal vote to be passed on by the Chair to the DNSO Secretariat.<br>
This chaos would easily be avoided if us folks would be more clear in<br>
what we say, and if we identified things other than "what Jefsey said"<br>
or "Eric's idea" and the like. &nbsp;Who has time to search out those posts?<br>
<br>
Right now, I think that starting tomorrow, May 13, I can vote on<br>
something, but I'm not exactly sure what it is, and the last version of<br>
it (as an amendment suggestion by somebody) that I saw was so fraught<br>
with grammatical errors that one could hardly dig out what was meant.<br>
So I hope somebody updates and clarifies what's going on.<br>
<br>
Bill Lovell<br>
<br>
James Love wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">This is my understanding of the proceedure for getting text approved for a<br>vote.  Anyone can submit any text they want, and if they have 10 supporters,<br>the text is included on the ballot.<br><br>1.    Joanna has circulated a particular text that has included the input<br>from a number of different persons, and attempted to accomondate a number of<br>different concerns.   I support this text being included on the ballot, as<br>have several others.<br><br>2.  Alexander is circulating a second text for the ballot, which is designed<br>to be somewhat critical of ICANN, but   "more moderate."  I would also<br>support this being included on the ballot, so that this veiwpoint is<br>represented.<br><br>3.  It might be a good idea also to include a pro-ICANN/staff/BOD text, as a<br>third option, such as "The GA wishes to express its confidence in the ICANN<br>board of directors to address the reform process, and agrees with the<br>general direction of the Committ
eee on ICANN reform work so far."  I would<br>like to see this also on the ballot, even though I would vote against it.<br>This is just a suggestion.<br><br>Jamie<br><br><br><br>----- Original Message -----<br>From: "todd glassey" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>To: "Karl Auerbach" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; "Joanna Lane" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Cc: "GA List" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; "James Love" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Sent: Friday, May 10, 2002 9:29 AM<br>Subject: Re: [ga] Motion # 1<br><br><br></pre>
  <blockquote type="cite">
    <pre wrap="">Karl - you are right about the conflict of interest for you here, but my<br>response to Joanna is that it also may not be fair or appropriate for<br></pre>
    </blockquote>
    <pre wrap=""><!---->anyone<br></pre>
    <blockquote type="cite">
      <pre wrap="">at this time to take only one version of the proposed text and claim it is<br>***the*** motion and start a straw-poll on it to get its veracity when<br>people are not set on the language of the motion yet.<br><br>This is one of the problems with this and a number of the other lists that<br></pre>
      </blockquote>
      <pre wrap=""><!---->I<br></pre>
      <blockquote type="cite">
        <pre wrap="">have spent time with, that it is essentially many fragmented voices and<br></pre>
        </blockquote>
        <pre wrap=""><!---->this<br></pre>
        <blockquote type="cite">
          <pre wrap="">makes the value of such a 'niceified' request to be almost worthless at<br></pre>
          </blockquote>
          <pre wrap=""><!---->best<br></pre>
          <blockquote type="cite">
            <pre wrap="">from what is essentially a disharmonized chorus, IMHO.<br><br>What needs to happen is that this WG needs to come to specific terms with<br>what it is trying to do... and state somewhere<br><br>    1)    The intent of the motion needs to be defined in very specific<br>terms (up at 200,000 feet); and<br><br>    2)    The process of how the Motion will be propagated and to whom<br></pre>
            </blockquote>
            <pre wrap=""><!---->needs<br></pre>
            <blockquote type="cite">
              <pre wrap="">to be worked out, because what you say in the motion is specific to whom<br></pre>
              </blockquote>
              <pre wrap=""><!---->we<br></pre>
              <blockquote type="cite">
                <pre wrap="">send it to. (this is also at 200,000); and<br><br>    3)    Itemize in the Motion the specific complaints that need to be<br>addressed and why (this is the 100,000 foot view); and<br>    4)    And then submit a formal motion, petitioning for these changes.<br>(and finally this is the ground zero of  the process)<br><br>No one sends anyone a letter "asking" for changes, they send petitions<br></pre>
                </blockquote>
                <pre wrap=""><!---->that<br></pre>
                <blockquote type="cite">
                  <pre wrap="">mandate something demonstrable. But they also have organizational backing<br>on the matter and what is here now is several different groups still<br>lobbying for language in the matter.<br><br>Todd Glassey<br><br><br><br>----- Original Message -----<br>From: "Karl Auerbach" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>To: "Joanna Lane" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Cc: "GA List" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; "James Love" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Sent: Friday, May 10, 2002 12:39 AM<br>Subject: Re: [ga] Motion # 1<br><br><br></pre>
                  <blockquote type="cite">
                    <pre wrap="">On Thu, 9 May 2002, Joanna Lane wrote:<br><br>I'm a bit confused - are these 10 names to simply get this motion onto<br></pre>
                    </blockquote>
                    </blockquote>
                    <pre wrap=""><!---->the<br></pre>
                    <blockquote type="cite">
                      <blockquote type="cite">
                        <pre wrap="">table so that it may be discussed and ultimately (perhaps) voted upon?<br></pre>
                        </blockquote>
                        </blockquote>
                        <pre wrap=""><!---->Or<br></pre>
                        <blockquote type="cite">
                          <blockquote type="cite">
                            <pre wrap="">is this a vote on the motion itself?<br><br>I'm all for the former (i.e. putting it onto the table for discussion)<br></pre>
                            </blockquote>
                            </blockquote>
                            <pre wrap=""><!---->and<br></pre>
                            <blockquote type="cite">
                              <blockquote type="cite">
                                <pre wrap="">if that's what we're doing then count me as a "yes".<br><br>But if we're talking about the merits of the motion itself - I'm not<br></pre>
                                </blockquote>
                                </blockquote>
                                <pre wrap=""><!---->ready<br></pre>
                                <blockquote type="cite">
                                  <blockquote type="cite">
                                    <pre wrap="">to say yes or no.  (In fact, because of my role within ICANN, I'll<br>probably abstain.)<br><br>--karl--<br><br><br></pre>
                                    <blockquote type="cite">
                                      <pre wrap="">WHEREAS the Internet Corporation for Assigned names and Numbers<br></pre>
                                      </blockquote>
                                      </blockquote>
                                      </blockquote>
                                      <pre wrap=""><!---->(ICANN)<br></pre>
                                      <blockquote type="cite">
                                        <pre wrap="">has<br></pre>
                                        <blockquote type="cite">
                                          <blockquote type="cite">
                                            <pre wrap="">dramatically changed the initial terms of reference for ICANN, and is<br>proposing even further changes.<br><br>WHEREAS these proposed changes have met extensive opposition in the<br></pre>
                                            </blockquote>
                                            </blockquote>
                                            <pre wrap="">Internet<br></pre>
                                            <blockquote type="cite">
                                              <blockquote type="cite">
                                                <pre wrap="">community and go even further from the original terms of reference.<br><br>WHEREAS a new open competition would allow the U.S. Department of<br></pre>
                                                </blockquote>
                                                </blockquote>
                                                <pre wrap="">Commerce<br></pre>
                                                <blockquote type="cite">
                                                  <blockquote type="cite">
                                                    <pre wrap="">(the DoC) to consider both the ICANN Board proposal for restructuring,<br></pre>
                                                    </blockquote>
                                                    </blockquote>
                                                    <pre wrap="">and<br></pre>
                                                    <blockquote type="cite">
                                                      <blockquote type="cite">
                                                        <pre wrap="">alternatives offered by others for managing key Internet resources,<br></pre>
                                                        </blockquote>
                                                        </blockquote>
                                                        <pre wrap="">while<br></pre>
                                                        <blockquote type="cite">
                                                          <blockquote type="cite">
                                                            <pre wrap="">providing for a public record of the process for enhanced visibility.<br><br>WHEREAS the General Assembly of ICANN's Domain name Supporting<br></pre>
                                                            </blockquote>
                                                            </blockquote>
                                                            <pre wrap="">Organization<br></pre>
                                                            <blockquote type="cite">
                                                              <blockquote type="cite">
                                                                <pre wrap="">(the DNSO) also reminds the DoC, that in the Green and the White<br></pre>
                                                                </blockquote>
                                                                </blockquote>
                                                                </blockquote>
                                                                <pre wrap=""><!---->Paper,<br></pre>
                                                                <blockquote type="cite">
                                                                  <pre wrap="">the<br></pre>
                                                                  <blockquote type="cite">
                                                                    <blockquote type="cite">
                                                                      <pre wrap="">Government of the United States made it clear that it intends to<br></pre>
                                                                      </blockquote>
                                                                      </blockquote>
                                                                      <pre wrap="">withdraw<br></pre>
                                                                      <blockquote type="cite">
                                                                        <blockquote type="cite">
                                                                          <pre wrap="">from management of the Domain name System (the DNS).<br><br><br>It is hereby RESOLVED that:-<br><br>The General Assembly of the Domain name Supporting Organization of<br></pre>
                                                                          </blockquote>
                                                                          </blockquote>
                                                                          <pre wrap="">Internet<br></pre>
                                                                          <blockquote type="cite">
                                                                            <blockquote type="cite">
                                                                              <pre wrap="">Corporation for Assigned Names and Numbers (ICANN) asks the US<br></pre>
                                                                              </blockquote>
                                                                              </blockquote>
                                                                              <pre wrap="">Department of<br></pre>
                                                                              <blockquote type="cite">
                                                                                <blockquote type="cite">
                                                                                  <pre wrap="">Commerce to have an open competition for the services now provided by<br></pre>
                                                                                  </blockquote>
                                                                                  </blockquote>
                                                                                  <pre wrap="">ICANN,<br></pre>
                                                                                  <blockquote type="cite">
                                                                                    <blockquote type="cite">
                                                                                      <pre wrap="">provided that the new competition would address the need to develop an<br>international framework for DNS management. An open competition should<br></pre>
                                                                                      </blockquote>
                                                                                      </blockquote>
                                                                                      <pre wrap="">aim<br></pre>
                                                                                      <blockquote type="cite">
                                                                                        <blockquote type="cite">
                                                                                          <pre wrap="">to achieve comprehensive privatization and internationalization of DNS<br>services, consistent with the need for stability, but also innovation,<br>competition and freedom.<br><br>Agree [  ]<br>Disagree [  ]<br>Abstain [  ]<br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br></pre>
                                                                                          </blockquote>
                                                                                          <pre wrap="">--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br></pre>
                                                                                          </blockquote>
                                                                                          <pre wrap=""><br><br><br></pre>
                                                                                          </blockquote>
                                                                                          <pre wrap=""><!----><br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br></pre>
                                                                                          </blockquote>
                                                                                          <br>
                                                                                          </body>
                                                                                          </html>

- --------------080609060300080902080803--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 23:30:16 -0700
From: [email-masked]
Subject: Re: [ga] proceedure for getting text approved for vote.

- --------------59C5F4AF1FF59E76CCB7C9E0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Da, no one is in charge?

What is up?

TR is paid to kill this vote!

e

"William S. Lovell" wrote:

> The problem here is that there seems to be no one in charge.  As I
> read it, the motion for which the text was originated by James Love
> was touched up a bit by Joanna Lane and posted as Motion #1;
> another text is in the hands of  Alexander Svensson, evidently, and
> is apparently to be voted on also without having run the gamut of
> a poll, and a number of people have posted comments that this or
> that motion ought to be changed to read " . . . whatever. . . .,"
> which
> posts, so far as I can see, have no practical effect because they are
> never taken up by anyone to be used anywhere. This is typical of the
> long term habit of GA -- lots of talk, but little organization. The
> person
> who is officially supposed to be tracking this and informing people as
>
> to what will or will or will not be taken up for a vote has instead
> been
> attacking one of the proponents. No one seems willing to clarify
> whether
> something "to be voted on" or "also on the ballot" means as a part of
> the informal voting of those in the GA who have been active on the
> subject (and, of course, anyone else who wanted to jump in), or the
> formal vote to be passed on by the Chair to the DNSO Secretariat.
> This chaos would easily be avoided if us folks would be more clear in
> what we say, and if we identified things other than "what Jefsey said"
>
> or "Eric's idea" and the like.  Who has time to search out those
> posts?
>
> Right now, I think that starting tomorrow, May 13, I can vote on
> something, but I'm not exactly sure what it is, and the last version
> of
> it (as an amendment suggestion by somebody) that I saw was so fraught
> with grammatical errors that one could hardly dig out what was meant.
> So I hope somebody updates and clarifies what's going on.
>
> Bill Lovell
>
> James Love wrote:
>
>> This is my understanding of the proceedure for getting text approved
>> for a
>> vote.  Anyone can submit any text they want, and if they have 10
>> supporters,
>> the text is included on the ballot.
>>
>> 1.    Joanna has circulated a particular text that has included the
>> input
>> from a number of different persons, and attempted to accomondate a
>> number of
>> different concerns.   I support this text being included on the
>> ballot, as
>> have several others.
>>
>> 2.  Alexander is circulating a second text for the ballot, which is
>> designed
>> to be somewhat critical of ICANN, but   "more moderate."  I would
>> also
>> support this being included on the ballot, so that this veiwpoint is
>> represented.
>>
>> 3.  It might be a good idea also to include a pro-ICANN/staff/BOD
>> text, as a
>> third option, such as "The GA wishes to express its confidence in
>> the ICANN
>> board of directors to address the reform process, and agrees with
>> the
>> general direction of the Committ
>> eee on ICANN reform work so far."  I would
>> like to see this also on the ballot, even though I would vote
>> against it.
>> This is just a suggestion.
>>
>> Jamie
>>
>>
>>
>> ----- Original Message -----
>> From: "todd glassey" <[email-masked]>
>> To: "Karl Auerbach" <[email-masked]>; "Joanna Lane"
>> <[email-masked]>
>> Cc: "GA List" <[email-masked]>; "James Love" <[email-masked]>
>> Sent: Friday, May 10, 2002 9:29 AM
>> Subject: Re: [ga] Motion # 1
>>
>>
>>
>> > Karl - you are right about the conflict of interest for you here,
>> > but my
>> > response to Joanna is that it also may not be fair or appropriate
>> > for
>> >
>> anyone
>>
>> > at this time to take only one version of the proposed text and
>> > claim it is
>> > ***the*** motion and start a straw-poll on it to get its veracity
>> > when
>> > people are not set on the language of the motion yet.
>> >
>> > This is one of the problems with this and a number of the other
>> > lists that
>> >
>> I
>>
>> > have spent time with, that it is essentially many fragmented voices
>> > and
>> >
>> this
>>
>> > makes the value of such a 'niceified' request to be almost
>> > worthless at
>> >
>> best
>>
>> > from what is essentially a disharmonized chorus, IMHO.
>> >
>> > What needs to happen is that this WG needs to come to specific
>> > terms with
>> > what it is trying to do... and state somewhere
>> >
>> >     1)    The intent of the motion needs to be defined in very
>> > specific
>> > terms (up at 200,000 feet); and
>> >
>> >     2)    The process of how the Motion will be propagated and to
>> > whom
>> >
>> needs
>>
>> > to be worked out, because what you say in the motion is specific to
>> > whom
>> >
>> we
>>
>> > send it to. (this is also at 200,000); and
>> >
>> >     3)    Itemize in the Motion the specific complaints that need
>> > to be
>> > addressed and why (this is the 100,000 foot view); and
>> >     4)    And then submit a formal motion, petitioning for these
>> > changes.
>> > (and finally this is the ground zero of  the process)
>> >
>> > No one sends anyone a letter "asking" for changes, they send
>> > petitions
>> >
>> that
>>
>> > mandate something demonstrable. But they also have organizational
>> > backing
>> > on the matter and what is here now is several different groups
>> > still
>> > lobbying for language in the matter.
>> >
>> > Todd Glassey
>> >
>> >
>> >
>> > ----- Original Message -----
>> > From: "Karl Auerbach" <[email-masked]>
>> > To: "Joanna Lane" <[email-masked]>
>> > Cc: "GA List" <[email-masked]>; "James Love" <[email-masked]>
>> > Sent: Friday, May 10, 2002 12:39 AM
>> > Subject: Re: [ga] Motion # 1
>> >
>> >
>> >
>> >>  On Thu, 9 May 2002, Joanna Lane wrote:
>> >>
>> >>  I'm a bit confused - are these 10 names to simply get this motion
>> >>  onto
>> >>
>> the
>>
>> >>  table so that it may be discussed and ultimately (perhaps) voted
>> >>  upon?
>> >>
>> Or
>>
>> >>  is this a vote on the motion itself?
>> >>
>> >>  I'm all for the former (i.e. putting it onto the table for
>> >>  discussion)
>> >>
>> and
>>
>> >>  if that's what we're doing then count me as a "yes".
>> >>
>> >>  But if we're talking about the merits of the motion itself - I'm
>> >>  not
>> >>
>> ready
>>
>> >>  to say yes or no.  (In fact, because of my role within ICANN,
>> >>  I'll
>> >>  probably abstain.)
>> >>
>> >>  --karl--
>> >>
>> >>
>> >>
>> >> > WHEREAS the Internet Corporation for Assigned names and Numbers
>> >> >
>> (ICANN)
>>
>> > has
>> >
>> >> > dramatically changed the initial terms of reference for ICANN,
>> >> > and is
>> >> > proposing even further changes.
>> >> >
>> >> > WHEREAS these proposed changes have met extensive opposition in
>> >> > the
>> >> >
>> > Internet
>> >
>> >> > community and go even further from the original terms of
>> >> > reference.
>> >> >
>> >> > WHEREAS a new open competition would allow the U.S. Department
>> >> > of
>> >> >
>> > Commerce
>> >
>> >> > (the DoC) to consider both the ICANN Board proposal for
>> >> > restructuring,
>> >> >
>> > and
>> >
>> >> > alternatives offered by others for managing key Internet
>> >> > resources,
>> >> >
>> > while
>> >
>> >> > providing for a public record of the process for enhanced
>> >> > visibility.
>> >> >
>> >> > WHEREAS the General Assembly of ICANN's Domain name Supporting
>> >> >
>> > Organization
>> >
>> >> > (the DNSO) also reminds the DoC, that in the Green and the
>> >> > White
>> >> >
>> Paper,
>>
>> > the
>> >
>> >> > Government of the United States made it clear that it intends
>> >> > to
>> >> >
>> > withdraw
>> >
>> >> > from management of the Domain name System (the DNS).
>> >> >
>> >> >
>> >> > It is hereby RESOLVED that:-
>> >> >
>> >> > The General Assembly of the Domain name Supporting Organization
>> >> > of
>> >> >
>> > Internet
>> >
>> >> > Corporation for Assigned Names and Numbers (ICANN) asks the US
>> >> >
>> > Department of
>> >
>> >> > Commerce to have an open competition for the services now
>> >> > provided by
>> >> >
>> > ICANN,
>> >
>> >> > provided that the new competition would address the need to
>> >> > develop an
>> >> > international framework for DNS management. An open competition
>> >> > should
>> >> >
>> > aim
>> >
>> >> > to achieve comprehensive privatization and internationalization
>> >> > of DNS
>> >> > services, consistent with the need for stability, but also
>> >> > innovation,
>> >> > competition and freedom.
>> >> >
>> >> > Agree [  ]
>> >> > Disagree [  ]
>> >> > Abstain [  ]
>> >> >
>> >> > --
>> >> > This message was passed to you via the [email-masked] list.
>> >> > Send mail to [email-masked] to unsubscribe
>> >> > ("unsubscribe ga" in the body of the message).
>> >> > Archives at http://www.dnso.org/archives.html
>> >> >
>> >> >
>> >>  --
>> >>  This message was passed to you via the [email-masked] list.
>> >>  Send mail to [email-masked] to unsubscribe
>> >>  ("unsubscribe ga" in the body of the message).
>> >>  Archives at http://www.dnso.org/archives.html
>> >>
>> >>
>> >
>> >
>> >
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
>>

- --------------59C5F4AF1FF59E76CCB7C9E0
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Da, no one is in charge?
<p>What is up?
<p>TR is paid to kill this vote!
<p>e
<p>"William S. Lovell" wrote:
<blockquote TYPE=CITE>The problem here is that there seems to be no one
in charge.&nbsp; As I
<br>read it, the motion for which the text was originated by James Love
<br>was touched up a bit by Joanna Lane and posted as Motion #1;
<br>another text is in the hands of&nbsp; Alexander Svensson, evidently,
and
<br>is apparently to be voted on also without having run the gamut of
<br>a poll, and a number of people have posted comments that this or
<br>that motion ought to be changed to read " . . . whatever. . . .," which
<br>posts, so far as I can see, have no practical effect because they are
<br>never taken up by anyone to be used anywhere. This is typical of the
<br>long term habit of GA -- lots of talk, but little organization. The
person
<br>who is officially supposed to be tracking this and informing people
as
<br>to what will or will or will not be taken up for a vote has instead
been
<br>attacking one of the proponents. No one seems willing to clarify whether
<br>something "to be voted on" or "also on the ballot" means as a part
of
<br>the informal voting of those in the GA who have been active on the
<br>subject (and, of course, anyone else who wanted to jump in), or the
<br>formal vote to be passed on by the Chair to the DNSO Secretariat.
<br>This chaos would easily be avoided if us folks would be more clear
in
<br>what we say, and if we identified things other than "what Jefsey said"
<br>or "Eric's idea" and the like.&nbsp; Who has time to search out those
posts?
<p>Right now, I think that starting tomorrow, May 13, I can vote on
<br>something, but I'm not exactly sure what it is, and the last version
of
<br>it (as an amendment suggestion by somebody) that I saw was so fraught
<br>with grammatical errors that one could hardly dig out what was meant.
<br>So I hope somebody updates and clarifies what's going on.
<p>Bill Lovell
<p>James Love wrote:
<blockquote type="cite" cite="mid:[email-masked]">
<pre wrap="">This is my understanding of the proceedure for getting text approved for a
vote.&nbsp; Anyone can submit any text they want, and if they have 10 supporters,
the text is included on the ballot.

1.&nbsp;&nbsp;&nbsp; Joanna has circulated a particular text that has included the input
from a number of different persons, and attempted to accomondate a number of
different concerns.&nbsp;&nbsp; I support this text being included on the ballot, as
have several others.

2.&nbsp; Alexander is circulating a second text for the ballot, which is designed
to be somewhat critical of ICANN, but&nbsp;&nbsp; "more moderate."&nbsp; I would also
support this being included on the ballot, so that this veiwpoint is
represented.

3.&nbsp; It might be a good idea also to include a pro-ICANN/staff/BOD text, as a
third option, such as "The GA wishes to express its confidence in the ICANN
board of directors to address the reform process, and agrees with the
general direction of the Committ
eee on ICANN reform work so far."&nbsp; I would
like to see this also on the ballot, even though I would vote against it.
This is just a suggestion.

Jamie

- ----- Original Message -----
From: "todd glassey" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>To: "Karl Auerbach" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]></a>; "Joanna Lane" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Cc: "GA List" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]></a>; "James Love" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Sent: Friday, May 10, 2002 9:29 AM
Subject: Re: [ga] Motion # 1

</pre>

<blockquote type="cite">
<pre wrap="">Karl - you are right about the conflict of interest for you here, but my
response to Joanna is that it also may not be fair or appropriate for</pre>
</blockquote>

<pre wrap=""><!---->anyone</pre>

<blockquote type="cite">
<pre wrap="">at this time to take only one version of the proposed text and claim it is
***the*** motion and start a straw-poll on it to get its veracity when
people are not set on the language of the motion yet.

This is one of the problems with this and a number of the other lists that</pre>
</blockquote>

<pre wrap=""><!---->I</pre>

<blockquote type="cite">
<pre wrap="">have spent time with, that it is essentially many fragmented voices and</pre>
</blockquote>

<pre wrap=""><!---->this</pre>

<blockquote type="cite">
<pre wrap="">makes the value of such a 'niceified' request to be almost worthless at</pre>
</blockquote>

<pre wrap=""><!---->best</pre>

<blockquote type="cite">
<pre wrap="">from what is essentially a disharmonized chorus, IMHO.

What needs to happen is that this WG needs to come to specific terms with
what it is trying to do... and state somewhere

&nbsp;&nbsp;&nbsp; 1)&nbsp;&nbsp;&nbsp; The intent of the motion needs to be defined in very specific
terms (up at 200,000 feet); and

&nbsp;&nbsp;&nbsp; 2)&nbsp;&nbsp;&nbsp; The process of how the Motion will be propagated and to whom</pre>
</blockquote>

<pre wrap=""><!---->needs</pre>

<blockquote type="cite">
<pre wrap="">to be worked out, because what you say in the motion is specific to whom</pre>
</blockquote>

<pre wrap=""><!---->we</pre>

<blockquote type="cite">
<pre wrap="">send it to. (this is also at 200,000); and

&nbsp;&nbsp;&nbsp; 3)&nbsp;&nbsp;&nbsp; Itemize in the Motion the specific complaints that need to be
addressed and why (this is the 100,000 foot view); and
&nbsp;&nbsp;&nbsp; 4)&nbsp;&nbsp;&nbsp; And then submit a formal motion, petitioning for these changes.
(and finally this is the ground zero of&nbsp; the process)

No one sends anyone a letter "asking" for changes, they send petitions</pre>
</blockquote>

<pre wrap=""><!---->that</pre>

<blockquote type="cite">
<pre wrap="">mandate something demonstrable. But they also have organizational backing
on the matter and what is here now is several different groups still
lobbying for language in the matter.

Todd Glassey

- ----- Original Message -----
From: "Karl Auerbach" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>To: "Joanna Lane" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Cc: "GA List" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]></a>; "James Love" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Sent: Friday, May 10, 2002 12:39 AM
Subject: Re: [ga] Motion # 1

</pre>

<blockquote type="cite">
<pre wrap="">On Thu, 9 May 2002, Joanna Lane wrote:

I'm a bit confused - are these 10 names to simply get this motion onto</pre>
</blockquote>
</blockquote>

<pre wrap=""><!---->the</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">table so that it may be discussed and ultimately (perhaps) voted upon?</pre>
</blockquote>
</blockquote>

<pre wrap=""><!---->Or</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">is this a vote on the motion itself?

I'm all for the former (i.e. putting it onto the table for discussion)</pre>
</blockquote>
</blockquote>

<pre wrap=""><!---->and</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">if that's what we're doing then count me as a "yes".

But if we're talking about the merits of the motion itself - I'm not</pre>
</blockquote>
</blockquote>

<pre wrap=""><!---->ready</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">to say yes or no.&nbsp; (In fact, because of my role within ICANN, I'll
probably abstain.)

- --karl--

</pre>

<blockquote type="cite">
<pre wrap="">WHEREAS the Internet Corporation for Assigned names and Numbers</pre>
</blockquote>
</blockquote>
</blockquote>

<pre wrap=""><!---->(ICANN)</pre>

<blockquote type="cite">
<pre wrap="">has</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">dramatically changed the initial terms of reference for ICANN, and is
proposing even further changes.

WHEREAS these proposed changes have met extensive opposition in the</pre>
</blockquote>
</blockquote>

<pre wrap="">Internet</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">community and go even further from the original terms of reference.

WHEREAS a new open competition would allow the U.S. Department of</pre>
</blockquote>
</blockquote>

<pre wrap="">Commerce</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">(the DoC) to consider both the ICANN Board proposal for restructuring,</pre>
</blockquote>
</blockquote>

<pre wrap="">and</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">alternatives offered by others for managing key Internet resources,</pre>
</blockquote>
</blockquote>

<pre wrap="">while</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">providing for a public record of the process for enhanced visibility.

WHEREAS the General Assembly of ICANN's Domain name Supporting</pre>
</blockquote>
</blockquote>

<pre wrap="">Organization</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">(the DNSO) also reminds the DoC, that in the Green and the White</pre>
</blockquote>
</blockquote>
</blockquote>

<pre wrap=""><!---->Paper,</pre>

<blockquote type="cite">
<pre wrap="">the</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">Government of the United States made it clear that it intends to</pre>
</blockquote>
</blockquote>

<pre wrap="">withdraw</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">from management of the Domain name System (the DNS).

It is hereby RESOLVED that:-

The General Assembly of the Domain name Supporting Organization of</pre>
</blockquote>
</blockquote>

<pre wrap="">Internet</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">Corporation for Assigned Names and Numbers (ICANN) asks the US</pre>
</blockquote>
</blockquote>

<pre wrap="">Department of</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">Commerce to have an open competition for the services now provided by</pre>
</blockquote>
</blockquote>

<pre wrap="">ICANN,</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">provided that the new competition would address the need to develop an
international framework for DNS management. An open competition should</pre>
</blockquote>
</blockquote>

<pre wrap="">aim</pre>

<blockquote type="cite">
<blockquote type="cite">
<pre wrap="">to achieve comprehensive privatization and internationalization of DNS
services, consistent with the need for stability, but also innovation,
competition and freedom.

Agree [&nbsp; ]
Disagree [&nbsp; ]
Abstain [&nbsp; ]

- --
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html</a>

</pre>
</blockquote>

<pre wrap="">--
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html</a>

</pre>
</blockquote>

<pre wrap="">

</pre>
</blockquote>

<pre wrap=""><!---->

- --
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html</a>

</pre>
</blockquote>
</blockquote>
</html>

- --------------59C5F4AF1FF59E76CCB7C9E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1186
*************************